<?php
/**
*
* @package phpBB Extension - Arabic Month Names
* @copyright (c) 2017 Hubaishan 
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'AR_MONTH_NAMES_SYSTEM'		=> 'وفق المنتدى',
	'AR_MONTH_NAMES_ENGLISH'	=> 'تسمية إنجليزية',
	'AR_MONTH_NAMES_SYRIAN'		=> 'تسمية سيريانية',
	'AR_MONTH_NAMES_FRENCH'		=> 'تسمية فرنسية',
	'AR_MONTH_NAMES_MOROCCO'	=> 'تسمية مغربية',
	'AR_MONTH_NAMES_MAURITANIA'	=> 'تسمية موريتانية',
	'ARABIC_MONTH_NAMES'		=> 'تسمية الأشهر الميلادية',
	'ARABIC_MONTH_NAMES_EXPLAIN' => 'تسمية الأشهر الميلادية التي ستظهر في التواريخ العربية',
	'ACP_ARABIC_MONTH_NAMES'		=> 'تسمية الأشهر الميلادية',
	'ACP_ARABIC_MONTH_NAMES_EXPLAIN' => 'تسمية الأشهر الميلادية التي ستظهر في التواريخ العربية، <br> أدخل 1 للتسمية الإنجليزية، 2 للتسمية السريانية، 3 للتسمية الفرنسية، 4 للتسمية المغربية، 5 للتسمية الموريتانية',
		
));
