<?php
/**
*
* @package phpBB Extension - Arabic Month Names
* @copyright (c) 2017 Hubaishan 
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

if (empty($lang['datetime']) || !is_array($lang['datetime']))
{
	$lang['datetime']= array();
}

$lang['datetime'] = array_merge($lang['datetime'], array(
		'January'	=> 'يناير',
		'February'	=> 'فبراير',
		'March'		=> 'مارس',
		'April'		=> 'إبريل',
		'May'		=> 'مايو',
		'June'		=> 'يونيو',
		'July'		=> 'يوليو',
		'August'	=> 'أغشت',
		'September' => 'شتمبر',
		'October'	=> 'أكتوبر',
		'November'	=> 'نوفمبر',
));
